netcdf4_nf_interfaces::nf_def_opaque Interface Reference

## Public Member Functions

integer function | nf_def_opaque (ncid, isize, name, xtype)

## Detailed Description

Definition at line 492 of file module_netcdf4_nf_interfaces.F90.

## Constructor & Destructor Documentation

## nf_def_opaque()

integer function netcdf4_nf_interfaces::nf_def_opaque::nf_def_opaque | ( | integer, intent(in) | ncid,
|  | integer, intent(in) | isize,
|  | character(len=*), intent(in) | name,
|  | integer, intent(out) | xtype
| ) |  |

Definition at line 493 of file module_netcdf4_nf_interfaces.F90.

The documentation for this interface was generated from the following file:

- module_netcdf4_nf_interfaces.F90

Return to the Main Unidata NetCDF page.